"DisplayName" = "Kết nối đến Máy chủ";
"login name of user" = "tên người dùng";
"Login" = "Đăng nhập";
"password of user" = "mật khẩu";
"Password" = "Mật khẩu";
"url of server" = "tên máy chủ hoặc địa chỉ IP";
"URL" = "URL";
